Requirements:
- Immersive Sounds - Compendium.esp
- MoreCraftableEquipment.esp
Armor Addons:
- Form: MoreCraftableEquipment.esp|00087E
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: MoreCraftableEquipment.esp|000885
  Footstep: Immersive Sounds - Compendium.esp|46EE30